import 'package:json_annotation/json_annotation.dart';
import '../../bean/config_bean.dart';

part 'configs_response.g.dart';

@JsonSerializable()
class ConfigsResponse {
  @JsonKey(name: "list")
  List<ConfigBean>? list;

  ConfigsResponse({this.list});

  factory ConfigsResponse.fromJson(Map<String, dynamic> json) =>
      _$ConfigsResponseFromJson(json);
}
